

export function onHitEntity(event) {
    const { attackingEntity, hadEffect, hitEntity, itemStack } = event;
    try {
        hitEntity.addEffect('blindness', (5 * 20), { amplifier: 1, showParticles: false });
        hitEntity.addEffect('slowness', (5 * 20), { amplifier: 2, showParticles: false });
    } catch (error) {}
}

const sandlurker_claw = {
    onHitEntity:onHitEntity,
}
export default sandlurker_claw;
